*{margin:0;}
body{font:100%/1.4 'Roboto', Arial,Verdana,sans-serif;margin:0;padding:0;background:#fff;color:#333;font-weight:400;}
html, body{height:100%;}
h1, h2, h3, h4, h5, h6, p{margin-top:0;}
table{font-size:15px;line-height:140%;border-collapse:collapse;margin:10px 0;}
table, th, td{border-color:#ccc;padding:6px 10px;}
p{font-size:15px;line-height:140%;padding:5px 0;}
strong{font-weight:700;}
blockquote{font-size:18px;margin:20px 50px 20px 0;padding-left:30px;border-left:2px solid #FF0066;color:#2b3d47;}
blockquote p{font-size:18px;padding:0;}
a, a:active, a:visited{color:#FF0066;text-decoration:none;}
a:hover{color:#666;text-decoration:none;}
img{-ms-interpolation-mode:bicubic;border:none;}
a img{border:none;}
h1{color:#fff;font-size:55px;line-height:110%;font-weight:700;padding:5px 0px 8px 0px;font-family:'Roboto Slab', sans-serif;}
h2{color:#C9C1A5;font-weight:300;font-size:35px;line-height:110%;padding:5px 0 5px 0;font-family:'Roboto Slab', sans-serif;}
h3{color:#2B3D47;font-weight:700;font-size:20px;line-height:110%;padding:15px 0 15px 0;font-family:'Roboto Slab', sans-serif;}
h4{color:#2B3D47;font-size:20px;line-height:110%;padding:15px 0px 8px 0px;font-weight:700;font-family:'Roboto Slab', sans-serif;text-transform:uppercase;}
h5{color:#2B3D47;font-weight:300;font-size:15px;line-height:110%;padding:15px 0 5px 0;font-family:'Roboto Slab', sans-serif;}
ul{list-style-type:none;padding-left:0;margin:10px 0 10px 10px;}
li{padding-left:16px;margin-bottom:3px;font-size:15px;line-height:130%;}
#col-right li:before{content:"\f111";font-family:FontAwesome;position:absolute;margin-left:-15px;color:#333;font-size:5px;}
ol{font-size:15px;line-height:130%;margin:10px 0 10px 0px;}
ol li{background:none;padding-left:16px;margin-bottom:3px;}
.page ol li:before{content:"";}
hr{border:0;height:1px;border-top:1px #ccc solid;width:100%;padding:5px 0;margin-top:20px;}
.divider{border-top:2px #FF0066 solid;width:40px;margin-top:20px;}
#wrapper{width:100%;padding:0px;margin:0 auto;min-height:100%;margin-bottom:-200px;}
#wrapper:after{content:"";display:block;height:200px;}
#headWrapper{width:100%;padding:0px;margin:0 auto;background:#2B3D47;position:relative;}
#head{margin:0 auto;padding:0px;width:100%;height:auto;height:150px;}
#logo{float:left;width:15%;margin:0 auto;padding:0 5%;}
#logo img{width:100%;height:auto;max-width:160px;}
#logo-print{display:none;width:0;}
#wrapper{min-height:100%;min-width:100%;position:relative;top:0;bottom:100%;left:0;z-index:1;}
.navigation{display:none;}
.nav-trigger{position:absolute;clip:rect(0, 0, 0, 0);}
label[for="nav-trigger"]{display:none;}
#index #cssmenu .index a,
#portfolio #cssmenu .portfolio a,
#artwork #cssmenu .artwork a,
#about #cssmenu .about a,
#contact #cssmenu .contact a{color:#fff;border-top:3px #fff solid;text-decoration:none;}
#navWrapper{float:right;width:75%;padding:0px;margin:0;}
#nav{width:100%;padding:50px 0;margin:0;}
.fixed-header{position:fixed!important;top:0;left:0;width:100%;background:#2B3D47;height:30px!important;z-index:2000;padding:20px 0!important;}
.fixed-header{-webkit-animation:reveal 0.5s linear;-moz-animation:reveal 0.5s linear;-ms-animation:reveal 0.5s linear;-o-animation:reveal 0.5s linear;animation:reveal 0.5s linear;}
@keyframes reveal{0%{opacity:0;}
100%{opacity:1;}
}
@-moz-keyframes reveal{0%{opacity:0;}
100%{opacity:1;}
}
@-webkit-keyframes reveal{0%{opacity:0;}
100%{opacity:1;}
}
#indexWrapper{width:100%;padding:0px;margin:0 auto;background:#2B3D47;clear:both;position:relative;}
#indexPanel{width:60%;margin:0 auto;height:auto;padding:200px 0;position:relative;z-index:1000;}
.index-title h1{color:#fff;}
.index-sub h2{color:#C9C1A5;}
.index-ani{position:absolute;bottom:0;right:0;width:220px;height:500px;z-index:100;}
.index-ani img{width:100%;height:auto;max-width:auto;text-align:right;}
#mainWrapper{width:100%;padding:0px;margin:0 auto;background:url("../images/bg-plus.png") no-repeat right 200px, url("../images/bg-plus.png") no-repeat right 90%, url("../images/bg-waves-top-dk.png") no-repeat left top, url("../images/bg-swirl-lft-grn.png") no-repeat left center #F1F1D7;}
#mainPanel{width:35%;margin:0 auto;height:auto;padding:100px 0px;text-align:center;color:#fff;}
.main-icon{color:#C9C1A5;font-size:40px;padding:30px 0;}
#mainPanel h3{width:auto;text-align:right;font-size:16px;height:auto;padding:7px 0;-moz-transform:rotate(270deg) translateX(-40px) translateY(5px);-webkit-transform:rotate(270deg) translateX(-40px) translateY(5px);-o-transform:rotate(270deg) translateX(-40px) translateY(5px);-ms-transform:rotate(270deg) translateX(-40px) translateY(5px);transform:rotate(270deg) translateX(-40px) translateY(5px);transform-origin:right top 0;}
.main-txt{font-size:18px;color:#2B3D47;text-align:left;padding:0;margin:20px 0;width:70%;}
.main-image-div h4{color:#fff;font-size:22px;font-weight:700;padding:0 0 30px 0;}
.main-image-div a{color:#FF0066;}
.main-image-div a:hover{color:#FFF;}
.main-image-div{margin:10px 0;position:relative;width:100%;}
.main-image{display:block;width:100%;height:auto;}
.overlay{position:absolute;bottom:0;left:0;right:0;background-color:rgba(43,61,71, 0.9);overflow:hidden;width:0;height:100%;transition:.5s ease;}
.main-image-div:hover .overlay{width:100%;}
.overlay-txt{white-space:nowrap;color:white;font-size:17px;position:absolute;overflow:hidden;top:50%;left:50%;transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);}
#quoteWrapper{width:100%;padding:0px;margin:0 auto;background:url("../images/bg-doodlecurl-left.png") no-repeat left bottom, url("../images/bg-swirl-bot-lt.png") no-repeat 85% 130%, url("../images/bg-waves-top-lt.png") no-repeat right top #2B3D47;}
#quotePanel{width:30%;margin:0 auto;height:auto;padding:160px 0px;clear:both;text-align:center;color:#fff;font-size:30px;font-weight:300;font-family:'Roboto Slab', sans-serif;}
#quotePanel strong{color:#FF0066;font-weight:300;font-size:14px;text-transform:uppercase;letter-spacing:3px;font-family:'Roboto', Arial, sans-serif;}
#angleWrapperRt{-webkit-transform:skewY(3deg);-ms-transform:skewY(3deg);-o-transform:skewY(3deg);transform:skewY(3deg);-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;-o-transform-origin:100% 0;transform-origin:100% 0;}
.rotateRt{-webkit-transform:skewY(-3deg);-ms-transform:skewY(-3deg);-o-transform:skewY(-3deg);transform:skewY(-3deg);}
#angleWrapperLt{-webkit-transform:skewY(-2deg);-ms-transform:skewY(-2deg);-o-transform:skewY(-2deg);transform:skewY(-2deg);-webkit-transform-origin:0 100%;-moz-transform-origin:0 100%;-ms-transform-origin:0 100%;-o-transform-origin:0 100%;transform-origin:0 100%;}
.rotateLt{-webkit-transform:skewY(2deg);-ms-transform:skewY(2deg);-o-transform:skewY(2deg);transform:skewY(2deg);}
#fbWrapper{width:100%;padding:0px;margin:0 auto;background:#AEC849 url("../images/bg-waves-vert-wh.png") no-repeat right bottom;background-size:60px;clear:both;}
#fbPanel{width:40%;margin:0 auto;height:auto;padding:50px 0;}
.fb-home-title{padding:30px 0;color:#fff;font-weight:300;font-size:30px;line-height:110%;font-family:'Roboto Slab', sans-serif;}
.fb-home{clear:both;padding:10px 0px;width:auto;overflow:hidden;}
.fb-home-txt{float:right;width:50%;padding-right:2%;color:#fff;}
.fb-home-txt h3{padding:0px 0 15px 0;color:#fff;font-size:20px;}
.fb-home-img{float:left;width:40%;height:auto;padding-top:0px;margin:0;}
.fb-home-img img{width:100%;max-width:100%;height:auto;}
#instafeed{width:100%;padding:0;}
#instafeed img{opacity:1;filter:alpha(opacity=100);float:left;width:18%!important;padding:1.5%;margin:2% 4% 2% 0;background:#fff;transition:opacity 0.2s;}
#instafeed img:hover{opacity:0.7;filter:alpha(opacity=70);background:#fff;}
#topWrapper{width:100%;padding:0px;margin:0 auto;background:#2B3D47;position:relative;}
#portfolio #topWrapper{background:#aec849 url("../images/bg-swirl-bot-lt.png") no-repeat right bottom;}
#portfolio #topWrapper h2{color:#fff;}
#pagePanel{width:50%;margin:0 auto;height:auto;padding:60px 0 130px 0;}
#contentWrapper{background:url("../images/bg-waves-top-vert-lft-dk.png") no-repeat right top, url("../images/bg-swirl-lft-grn.png") no-repeat left 70% #F1F1D7;}
#beigeWrapper{background:url("../images/bg-swirl-wh-lft.png") no-repeat left 10%, url("../images/bg-waves-vert-wh.png") no-repeat right bottom #C9C2A6;}
#greenWrapper{background:#AEC849 url("../images/bg-swirl-bot-lt.png") no-repeat 90% bottom;}
#expWrapper{background:url("../images/bg-waves-top-dk.png") no-repeat left top, url("../images/bg-swirl-bot-lt.png") no-repeat 90% bottom #AEC849;}
#content{width:50%;margin:0 auto;text-align:left;min-height:200px;padding:80px 0;overflow:hidden;}
#gallery{width:100%;margin:0 auto;text-align:left;padding:0;overflow:hidden;}
.gallery-img{float:left;width:43%;padding:1.5%;margin:2% 4% 2% 0;background:#fff;position:relative;}
#gallery a:nth-of-type(2n+1){clear: left;}
.brand-img{float:left;width:18%;padding:1.5%;margin:2% 4% 2% 0;background:#fff;position:relative;}
.gallery-image{display:block;width:100%!important;height:auto;}
.overlay-g{position:absolute;bottom:0;left:0;right:0;background-color:rgba(43,61,71, 0.9);overflow:hidden;width:0;height:100%;transition:.5s ease;}
.gallery-img:hover .overlay-g, .brand-img:hover .overlay-g{width:100%;}
.overlay-g-txt{white-space:nowrap;color:white;font-size:13px;position:absolute;overflow:hidden;top:50%;left:50%;transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);}
#archive{width:100%;margin:0 auto;text-align:left;padding:0;overflow:hidden;clear:both;}
#archive img{float:left;width:31%!important;height:auto;padding:0px;margin:1%;max-width:100%;}
#col-wide{width:100%;padding:0 20px;margin:0px;}
#col-left{width:100%;padding:0 0 0 0px;margin:0px;display:block;}
#col-right{width:100%;padding:0;margin:0;display:block;}
#col-right img{width:auto;max-width:100%;height:auto;}
.about-ani{position:absolute;bottom:0;left:250px;width:180px;height:355px;z-index:100;}
.about-ani img{width:100%;height:auto;max-width:auto;text-align:left;}
.side-menu ul{list-style-type:none;padding:0;margin:20px 0 !important;}
.side-menu li{display:inline-block;background:none;padding:0px 15px;margin:0;line-height:100%;}
.side-menu li:not(:last-child){border-right:1px #2B3D47 solid;}
.side-menu li:first-child{padding:0 15px 0 0;}
.side-menu a{color:#2B3D47;font-size:11px;text-decoration:none;text-transform:uppercase;letter-spacing:3px;padding:0;margin:0;-webkit-transition:color 0.5s ease;-moz-transition:color 0.5s ease;transition:color 0.5s ease;}
.side-menu a:hover{color:#FF0066;text-decoration:none;}
.side-menu ul li .current{color:#2B3D47;font-weight:700;}
.side-menu ul li{position:relative;}
.side-menuxx ul li:before{content:"\f054";font-family:FontAwesome;color:#999;position:relative;top:2px;left:-15px;}
.side-menu ul ul{display:inline-block;padding:10px 0;}
.side-menu ul ul li{border-bottom:none;padding:0 0 0 14px!important;}
.side-menu ul ul li a{color:#FF0066!important;font-size:12px!important;padding:0;}
.side-menu ul ul li a:hover{color:#2B3D47!important;}
#footerWrapper{width:100%;text-align:left;padding:0;margin:0;height:200px;overflow:hidden;position:relative;z-index:1000;}
#footer{width:70%;margin:0 auto;}
#footer-txt{color:#555;width:100%;margin:0 auto;padding:10px 0;text-align:center;font-size:13px;}
#footer-txt a, #footer-txt a:active{color:#555;text-decoration:none;font-size:13px;line-height:120%;}
#footer-txt a:hover{color:#2B3D47;text-decoration:none;}
#footer-social{color:#2B3D47;width:auto;margin:0 auto;padding:30px 0 0px 0;text-align:center;}
#footer-social a{background:#FF0066;color:#fff;-webkit-border-radius:99em;-moz-border-radius:99em;border-radius:99em;display:inline-block;width:25px;height:25px;margin:0 2px;padding:4px;text-align:center;font-size:17px;line-height:150%;}
#footer-social a:hover{background:#2B3D47;color:#fff;}
#footer-social i{padding:0;}
#share{font-size:11px!important;border-top:1px #fff solid;margin-top:20px;padding:20px 0;clear:both;}
.a2a_menu a{font-size:13px!important;}
.a2a_menu{background:#fff!important;}
a.a2a_i, i.a2a_i{border:none!important;}
#share i{font-size:18px;padding:0 7px 0 0;}
#share a{padding:0 7px 0 0;}
.share-space{float:left;padding:0 70px 0 0;}
.share-space a{color:#444;}
.share-space a:hover{color:#ccc;}
.design-brief{}
.design-brief td, .design-brief th{padding:8px 20px 8px 0;vertical-align:top;}
.design-brief textarea{font:13px/150% 'Roboto', Arial, Helvetica, sans-serif;height:auto;width:97%!important;}
.design-brief [type="checkbox"]{margin:0 0 0 10px;}
.design-brief label{line-height:150%;font-size:14px;}
.design-brief .col{float:left;width:50%;padding:0 0 10px 0;}
.content-insidex{-webkit-animation:fadein 2s;-moz-animation:fadein 2s;-ms-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s;}
@keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-moz-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-webkit-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-ms-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}​
@-o-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}​
#contact #col-left{overflow-wrap:break-word;word-wrap:break-word;word-break:break-word;}
iframe{width:100%!important;}
.sml, .sml a, small a{font-size:12px!important;padding:10px 0 0 0;}
a.opacity:hover img{filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;}
a.opacity img{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.back{font-size:11px!important;font-weight:400;padding:20px 0;}
.back a, .back a:active, .back a:visited{color:#FF0066!important;text-decoration:none;}
.back a:hover{color:#2B3D47!important;}
select, input, menu, list, textarea{font-family:'Roboto', Arial, Verdana, Tahoma, sans-serif;font-size:12px;background:#fff;}
select, input{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
input[type=radio], .zoom_searchform input[type=radio]{width:20px!important;margin:0 10px;-webkit-appearance:radio!important;}
input[type=checkbox]{width:20px!important;-webkit-appearance:checkbox!important;}
.more{width:auto;margin-top:10px;text-align:left;display:inline-block;}
.more a, .more a:active, .more a:visited{color:#fff!important;}
#index .more{display:block;}
.btn, .btn input[type="submit"], .more a{text-align:center;border:none;display:inline-block;cursor:pointer;padding:15px 15px;color:#fff!important;font-size:15px;text-transform:uppercase;font-family:'Roboto Slab', sans-serif;background:#2B3D47;-webkit-transition:background-color 0.3s ease;-moz-transition:background-color 0.3s ease;transition:background-color 0.3s ease;}
.btn:hover, .btn input[type="submit"]:hover, .more a:hover{background:#2B3D47;color:#FF0066!important;}
#divHoneypot{display:none;}

/************************** responsive media queries **************************/
@media screen and (max-device-width:480px){html{-webkit-text-size-adjust:none;}
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table{font-size:110%;}
#logo{width:50%!important;}
.fixed-header{display:none;height:0;position:relative;}
#mainWrapper{background-size:60%, 60%, 60%, 100px;}
#contentWrapper{background-size:40px, 100px;}
#greenWrapper{background-size:100px;}
#beigeWrapper{background-size:50px;}
#fbWrapper{background-size:50px;}
#quoteWrapper{background-size:70px, 100px, 50%;}
.main-txt{width:auto;}
.index-ani{width:110px;height:250px;}
#indexPanel{padding:50px 0;width:70%!important;}
#mainPanel{padding:30px 0;}
#quotePanel{padding:70px 0;font-size:20px;}
#pagePanel{padding:70px 0;}
.overlay{background-color:#2B3D47;}
.main-image-div h4{font-size:15px;}
.overlay-txt{font-size:14px;}
.overlay-g{display:none;}
#instafeed img{width:46%!important;}
#about #pagePanel{margin-right:10px;}
.about-ani{width:100px;height:250px;}
.side-menu li{display:block;padding:2px 0px!important;border:0!important;}
.fb-home-img, .fb-home-txt{float:none;width:100%;padding:10px 0;}
}
@media only screen and (max-width:768px){html{-webkit-text-size-adjust:none;}
#wrapper{width:auto;padding:0px;height:auto;margin:0;}
#wrapper:after{height:0;}
#headWrapper{width:100%;height:auto;}
#head{width:auto;padding:0;height:auto;}
.fixed-header{}
.navigation{width:100%;display:block;background:#F1F1D7;height:100%;position:fixed;top:0;right:0;bottom:0;left:0;z-index:0;}
.nav-trigger:checked + label{left:220px;}
.nav-trigger:checked ~ #wrapper{left:200px;box-shadow:0 0 5px 5px rgba(0,0,0,0.2);}
#navWrapper{display:none;height:0;}
#nav-side{float:none!important;width:200px;height:auto;padding:0px!important;margin:0!important;}
label[for="nav-trigger"]{display:block;position:fixed;top:10px;left:20px;z-index:2;width:30px;height:40px;cursor:pointer;}
label[for="nav-trigger"]:before{font-family:FontAwesome;content:"\f0c9";font-size:30px;color:#fff;}
#cssmenu{width:100%;text-align:center!important;padding:0!important;}
#cssmenu a{padding:10px 40px!important;}
#cssmenu ul{display:block!important;}
#cssmenu > ul > li{float:none!important;}
#cssmenu > ul > li:hover ul, #cssmenu > ul > li > a:hover ul,
#cssmenu ul ul li:hover > ul, #cssmenu ul ul li a:hover > ul{height:auto!important;}
#cssmenu ul li{float:none!important;display:block;margin:0 0 3px 0!important;min-height:0!important;padding:0!important;border-top:0!important;}
#cssmenu ul li ul{visibility:visible!important;transition:0.2s;}
#cssmenu ul li:not(:last-child){border:none;}
#cssmenu ul li a{margin:0!important;line-height:130%!important;background:#AEC849;color:#fff!important;border-top:0!important;}
#cssmenu ul li a:hover, #cssmenu > ul > li > a:hover{background:#FF0066!important;transition:background 0.2s;border-top:0!important;}
#cssmenu ul ul{position:relative!important;width:200px!important;text-align:center!important;padding:0!important;}
#cssmenu ul ul li{width:100%!important;text-align:center!important;}
#logo{float:none;width:30%;margin:0 auto;text-align:center;padding:10px;height:auto;}
#logo img{}
#indexPanel{width:80%;}
#mainPanel{width:80%!important;}
#content{width:80%;}
#fbPanel{width:80%;}
#quotePanel{width:70%;}
#pagePanel{width:80%;padding:70px 0;}
#portfolio #content{width:90%;}
#about #pagePanel{width:60%;}
#col-left{width:auto;margin:0;background:none;}
#col-right{width:auto;margin:0;background:none;border:none;}
#footerWrapper{height:auto;}
#footer{display:block;width:90%;height:auto;padding:0;margin:0;}
#footer-txt, #footer-social{clear:both;float:none;width:auto;padding:10px;text-align:center;}
h1{font-size:40px!important;}
h2{font-size:30px!important;}
.about-ani{left:20px;width:100px;height:230px;}
.side-menu li{padding:0px 5px;}
}
@media only screen
and (min-device-width:768px) and (max-device-width:1024px){select, input, menu, list, textarea{-webkit-appearance:none;}
}
@media only screen
and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){#wrapper, #contentWrapper, #panelWrapper, #footerWrapper{min-width:768px!important;overflow:hidden;}
#headWrapper{min-width:768px!important;}
body, p, ul, ol, h1, h2, h3, h4, blockquote p, table{font-size:110%;}
.overlay{background-color:#2B3D47;}
#indexPanel{width:70%;}
}
@media only screen
and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){html, body{width:100%;}
#wrapper, #contentWrapper, #panelWrapper, #footerWrapper{min-width:1024px!important;overflow:hidden;}
#headWrapper{min-width:1024px!important;}
p, ul, ol, blockquote p{font-size:110%;}
.overlay{background-color:#2B3D47;}
}
@media only screen
and (min-width:769px) and (max-width:1024px){#indexPanel{width:60%;}
#mainPanel{width:70%;}
#fbPanel{width:70%;}
#quotePanel{width:70%;}
#content{width:70%;}
#portfolio #content{width:90%;}
#pagePanel{width:60%;}
.about-ani{left:0px;width:140px;height:280px;top:30px;}
}
@media only screen
and (min-width:1025px) and (max-width:1600px){#indexPanel{width:70%;}
#mainPanel{width:40%;}
#content{width:50%;}
.about-ani{left:50px;}
}
@media only screen
and (min-width:1921px) and (max-width:3000px){#mainPanel{width:30%;}
}